System Requirements

  Your Computer System Suggested Solution
OS

You must use the required OS in order to use our services.

*Incompatible display settings or tools may exist even though 「OK」 is shown.
>> Supported System Requirements

Web Browser

You must use the required web browser in order to use our services.

*Incompatible display settings or tools may exist even though 「OK」 is shown.
>> Supported System Requirements

Javascript

You must enable Javascript in order to trade using Z.com Trader Web .

>> To enable Javascript

Cookies

You must enable Cookies in order to trade using Z.com Trader Web .

>> To enable Cookies

SSL SSL is enabled.

You must enable SSL in order to use our services.

>> To enable SSL

PC Time

Please make sure the PC Time is set correctly to initialise SSL-based communication.

>> To set your PC Time

PC Display

Your display resolution must satisfy our supported system requirements in order to use our services.

*Incompatible display settings or tools may exist even though 「OK」 is shown.
>> Supported System Requirements

Adobe Flash Player

You must install the suitable Adobe Flash Player in order to trade using Z.com Trader Web .

>> Supported System Requirements

*Please install Adobe Flash Player using the link below.
>> Install Adobe Flash Player

Adobe Reader

You must install the suitable Adobe Reader in order to download your Statements from the Z.com Trader Web .

>> Supported System Requirements

*Please install Adobe Reader using the link below.
>> Install Adobe Reader